
.nav-holder .navbar-default {
    background: #2badea;
    margin-top: -14px;
} 
.slider {
    margin-top: -20px;
}
.slider img {
    float: left;
}



/* Large desktop */
@media (min-width: 1200px) {  }

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

}

/* Landscape phones and down */
@media (max-width: 480px) {

}